		body {
			font: 15px arial, helvetica, sans-serif;
			background: #333;
			color: #FFFFCC;
		}
	
		a {
			color: #FFFFCC;
		}
	
		ul { /* all lists... */
			padding: 0;
			margin: 0;
			background: #FFFFCC;
		}
	
		li { /* all list items... */
			display: inline; /* set the list items left-to-right */
			position: relative; /* set the origin for child boxes to be positioned from */
		}

		ul ul { /* lists within lists... */
			position: absolute; /* place them over the top of everything */
			left: 0; /* align them to the left of the parent list item  - necessary for some older browsers */
			top: 100%; /* align them to the bottom of the parent list item - again only necessary for older browsers */
			display: none; /* hide 'em */
		}
	
		li:hover ul { /* when list items are hovered over, do this to lists contained within them... */
			display: block; /* show 'em */
		}